
Lookup Editor - Bug #2264

Usernames with slashes cannot be loaded, deleted

05/23/2018 04:22 PM - Luke Murphey

Status: Closed Start date: 05/23/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0.3   

Description

Associated revisions

Revision 531 - 05/23/2018 04:23 PM - lukemurphey

Fixing failure to load lookups when it was user-owned by a user with slashes in the name

Reference #2264

Revision 534 - 05/23/2018 07:43 PM - lukemurphey

Fixing incorrect URLs for editing, deleting lookups

Reference #2264

Revision 535 - 05/23/2018 07:43 PM - lukemurphey

Fixing incorrect URLs for editing, deleting lookups

Reference #2264

History

#1 - 05/23/2018 04:29 PM - Luke Murphey

- Subject changed from Usernames with slashes don't load to Usernames with slashes cannot be loaded, deleted

#2 - 05/23/2018 07:44 PM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 06/01/2018 06:08 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
